I installed OES 2 iFolder 3.6. Everything seem to go fine except Yast2 said it could not find the iFolder 3.6 clients rpm. I have tried re-installing and each time I get the same message that the iFolder client cannot be found. Has anyone else experienced this. Has there been a new OES 2 iso put out that has the clients. Is there a way to install the 3.6 client by itself.
Any assistance would greatly be appreciated.

"Be Careful what you wish for because you may get it."..ð6ðð6ðauthor "unknown"